body {
  margin: 0px;
  padding: 0px;
}
.birddrop-tree {
  height: 100vh;
}
.birddrop-tree-left {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.birddrop-tree-right {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
.birddrop-mainhead, .birddrop-mainmain {
  text-align: center;
  width: min-content;
  margin: auto;
  background-color: rgba(255,255,255,0.7);
  box-shadow: 0px 0px 29px 37px rgba(255,255,255,0.7);
}
.birddrop-mainmain {
  width: 400px;
  text-align:left;
  font-family: monospace
}
.birddrop-softwareitem {
  font-size: 15px;
}
.birddrop-softwareitem em {
  display: block;
  font-size:12px;
  margin-top: 14px;
}
.birddrop-mainhead h1 img {
  height: 20vh;
  margin-top: 30px;
}
.birddrop-button {
  padding:10px;
  width:87px;
  border: 5px solid #000;
  border-radius: 5px;
  background: none;
  font-weight: 800;
  margin: 5px;
  cursor: pointer;
  font-family: monospace;
  text-decoration: none;
  color: #000;
  margin-bottom: 10px;
  display: inline-block;
  font-size: 19px;
}
.birddrop-maindesc {
  width: 400px;
  margin:auto;
  margin-top:10px;
  font-family: monospace;
  font-size: 16px;
}
.birddrop-bird {
  height: 74px;
  position: absolute
}
.birddrop-birdcluster .birddrop-bird:nth-child(1) {
  left: 10vw;
  top: 10vh;
}
.birddrop-birdcluster .birddrop-bird:nth-child(2) {
  left: 5vw;
  top: 20vh;
}
.birddrop-birdcluster .birddrop-bird:nth-child(3) {
  right: 10vw;
  top: 10vh;
}
.birddrop-birdcluster .birddrop-bird:nth-child(4) {
  right: 5vw;
  top: 20vh;
}
.birddrop-background {
  position:absolute;
  height: 100vh;
  width: 100vw;
  z-index: -1;
}